<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.bookmarks/1">
<module_version install_time="1165464562706" last="true" origin="installer" specification_version="1.3.22">
<file crc="3160676449" name="config/Modules/org-netbeans-modules-editor-bookmarks.xml"/>
<file crc="391119573" name="modules/locale/org-netbeans-modules-editor-bookmarks_ja.jar"/>
<file crc="1327179088" name="modules/locale/org-netbeans-modules-editor-bookmarks_pt_BR.jar"/>
<file crc="3290530092" name="modules/locale/org-netbeans-modules-editor-bookmarks_zh_CN.jar"/>
<file crc="3156934294" name="modules/org-netbeans-modules-editor-bookmarks.jar"/>
</module_version>
</module>
